:root {
	--tr: all .2s ease-in;
}

.otherfield.inprocess {
    background: url(/.s/img/wd/6/ajax.gif) 95% 50% no-repeat #fff!important;
    -webkit-transition: all 300ms ease!important;
    transition: all 300ms ease!important;}
.otherfield.success{
    background: url(/.s/img/icon/ok.png) no-repeat 95% 50%!important;
}

/*Раскомментируйте эту часть и закомментируйте следующую для измениения внешнего вида
Вид - вписок
*/
/*ul.others_shop {margin:0;}
.others_shop li{display:none;margin:20px 0;list-style-type: none;}
.others_shop li .opt{display:block;margin-bottom:10px;font-weight:100;font-size:20px;color:#ff8574;}
.others_shop li .val{display:block;text-indent:15px;font-weight:bold;}*/


/*Закомментируйте эту часть и раскомментируйте предидущую для измениения внешнего вида
Вид - таблица
*/
ul.others_shop {margin:0;display: table!important;width: 100%!important;}
.others_shop li{display:table-row!important;}
.others_shop li{display:none;}
.others_shop li .opt,.others_shop li .val{display:table-cell!important;padding: 10px 5px!important;border-bottom: 1px dotted #eee!important;}
.others_shop li .opt{width:30%!important;font-weight:100;color:#ff8574;}
.others_shop li .val{width:70%!important;font-weight:bold;}

#others10, #others11, #others12{display:none !important;}
.dscnt_bg {
	background: rgba(0,0,0, .4);
	position: fixed;
	z-index: 99999;
	transition: all .1s ease-in-out;
	opacity: 0;
	display: none;
	width: 100%;
	height: 100%;
}
.dscnt_bg__show {
	display: block;
	opacity: 1;
}
.dscnt_wrap {
	display: none;
	top: 50%;
	left: 50%;
	transform: translate(-50%, 0%);
	position: fixed;
	z-index: 100000;
	opacity: 0;
	transition: all .2s ease;
	width: 400px;
	max-width: 95%;
}
.dscnt_wrap__show {
	display: block;
	transform: translate(-50%, -50%);
	opacity: 1;
}
.dscnt_body {
	text-align: center;
	background: #fff;
  padding: 15px;
}
.dscnt_body img {
	max-width: 100%;
}
.dscnt_close {
	position: absolute;
  right: -5px;
  top: -17px;
  color: #ddd;
  width: 20px;
  cursor: pointer;
}

.swipe-menu-bg {
	visibility: hidden;
	opacity: 0;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9998;
	background: rgba(0,0,0,.3);
	transition: var(--tr);
}
.swipe-menu-bg.opened {
	visibility: visible;
	opacity: 1;
}

.swipe-menu-container {
	visibility: hidden;
	opacity: 0;
	position: fixed;
	width: 450px;
	height: 100%;
	left: -30px;
	top: 0;
	z-index: 999999;
	background: #fff;
	overflow: hidden;
	box-shadow: 2px 0 20px rgba(0, 0, 0, 0.1);
	transition: var(--tr);
}
.swipe-menu-container.opened {
	visibility: visible;
	opacity: 1;
	left: 0;
}
.swipe-menu-wrapper {
	width: calc(100% + 17px);
	max-height: 100%;
	overflow-y: scroll;
	padding: 15px;
}
.swipe-menu-list {
	padding-left: 15px;
	list-style-type: none;
}
ul.swipe-menu-list > li {
	font-size: 18px;
	margin-bottom: 20px;
}

.swipe-menu-list > li > a{
	display: block;
	border-bottom: 1px solid #ddd;
	text-decoration: none;
}

.swipe-menu-list ul {
	padding-left: 20px;
}

aside.fixedScrollBlock.closed {
	position: relative!important;
}

@media (max-width: 768px) {
	aside.fixedScrollBlock.fixing {
		margin-top: 0;
		width: calc(100% - 30px);
	}
}
